void GetDescription(char d[])
{
  strcpy(d,"Fix SKI file, if Menu3x4 or Menu3x3 scripts made errors");
}

int GetPriority()
{
  return 256;
}


int GetValueAfter(char str[])
{
  char val[100];
  char line[200];
  int i, l, k;
   
  GetLineByStr(str,line);
  
  l = strlen(str);
  for (i = 0, k= 0; i <= l; i++) 
  {  
    if (line[l+i] != ' ') val[k++] = line[l+i];
    else if (k) break;
  }  
  return atol(val);
}

void DeleteBlock(char block[])
{
   int val, i, num;
   val = GetValueAfter(block);
   num = GetLineNum(block);
   RemoveLineByNum(num);
   for (i = 0; i < val; i++) RemoveLineByNum(num);
}

void PatchSKI()
{
   DeleteBlock("0 61 ");
   DeleteBlock("0 62 ");
   DeleteBlock("0 63 ");
   DeleteBlock("0 64 ");
}

